IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_PEREC_PERDA_ROUBO_TRANSP_FORN') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_PEREC_PERDA_ROUBO_TRANSP_FORN (
        CD_CTR_PERDA_ROUBO_TRANSP_FORN  INT NOT NULL,
        CD_USU INT NOT NULL,
        DT_HR_EVENTO DATETIME NOT NULL,
        CONSTRAINT PK_EST_NFE_PEREC_PERDA_ROUBO_TRANSP_FORN PRIMARY KEY (CD_CTR_PERDA_ROUBO_TRANSP_FORN )
    );
END;
GO